
/* Mainvisual */

#mainvisual img {
	width: 100%;
	margin: 0 auto;
	display: block;
}
#mainvisual img.pc {
	display: none;
}

#mainvisual .news {
	color: #fff;
	background-color: #1e1e1e;
}
#mainvisual .news div h2 {
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	letter-spacing: .1em;
	padding: 20px 0 0 0;
	box-sizing: border-box;
}
#mainvisual .news div p {
	font-size: 17px;
	padding: 20px;
	box-sizing: border-box;
}
#mainvisual .news div p span {
	display: block;
}
#mainvisual .news p a {
	color: #fff;
}
#mainvisual .news p a span {
	color: #bbb;
}
#mainvisual .news a.button {
	color: #000;
	font-size: 18px;
	text-align: center;
	padding: 20px 10px;
	background-color: #a58d5b;
	display: block;
	box-sizing: border-box;
}
#mainvisual .news a.button:hover {
	color: #fff;
	background-color: #993333;
}
#mainvisual .profile {
	display: none;
}

/* コンサート一覧 */

.cs {
	padding: 26px;
	background-color: #f5f5f5;
}
.cs ul {
	list-style-type: none;
}
.cs ul li {
	position: relative;
	padding-right: 1.5em; /* 矢印分の余白 */
	border-bottom: 1px solid #ccc;
}
.cs ul li::after {
	content: "";
	position: absolute;
	right: 0.3em;
	top: 50%;
	width: 6px;
	height: 6px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: translateY(-50%) rotate(45deg);
}
.cs ul li a {
	color: #000;
	padding: 10px;
	display: block;
}

.cs .button {
	font-size: 18px;
	text-align: center;
	margin: 40px 0 20px 0;
}
.cs .button a {
	color: #000;
	text-align: center;
	padding: 16px 20px;
	border: 1px solid;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
.cs .button a:hover {
	color: #a58d5b;
	background-color: #fff;
}
.cs .button a i {
	margin-right: .3em;
}

/* Service */

.service div {
	font-size: 16px;
	padding: 26px;
	box-sizing: border-box;
}
.service div.image {
	width: 100%;
	padding: 120px;
	box-sizing: border-box;
}

.service h2 {
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	letter-spacing: .1em;
	padding: 0 0 20px 0;
}
.service .button {
	font-size: 18px;
	text-align: center;
	margin: 40px 0 20px 0;
}
.service .button a {
	color: #000;
	text-align: center;
	padding: 16px 20px;
	border: 1px solid;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
.service .button a:hover {
	color: #a58d5b;
	background-color: #fff;
}
.service .button a i {
	margin-right: .3em;
}

/* Concert */

.concert div.image {
	background: url(/img/img_concert.jpg) no-repeat 0% 40%;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}

/* Lesson */

.lesson div.image {
	background: url(/img/img_lesson.jpg) no-repeat 0% 40%;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}

/* Video */

.video {
	padding: 30px;
	background-color: #222;
	box-sizing: border-box;
}
.video h2 {
	color: #fff;
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	letter-spacing: .1em;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.video .list li {
	list-style-type: none;
	margin-bottom: 30px;
}
.video .list li:nth-child(3) {
	display: none;
}
.video .list li .iframe_outer {
	list-style-type: none;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.video .list li .iframe_outer iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	z-index: 0;
}
.video .list h3 {
	color: #fff;
	margin: 10px 0;
}
.video .button a {
	color: #000;
	font-size: 18px;
	text-align: center;
	padding: 16px 10px;
	margin: 20px 0 0 0;
	background-color: #a58d5b;
	display: block;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	box-sizing: border-box;
}
.video .button a:hover {
	background-color: #fff;
}

/* Common */

.main_inner {
	padding: 40px 20px;
}
.main_inner h2.title {
	font-size: 28px;
	font-family: 'Josefin Slab', serif;
	text-align: center;
	margin: 0 0 20px 0;
}

@media screen and (min-width: 700px) {

	/* Mainvisual */

	#mainvisual img.sp {
		display: none;
	}
	#mainvisual img.pc {
		display: block;
	}

	#mainvisual .news div h2 {
		font-size: 30px;
	}
	#mainvisual .news div p {
		font-size: 19px;
	}
	#mainvisual .profile {
		position: absolute;
		top: 20%;
		left: 50px;
		z-index: 1000;
		width: 80%;
		display: block;
	}
	#mainvisual .profile h2 {
		font-size: 40px;
		font-weight: normal;
		letter-spacing: .1em;
	}
	#mainvisual .profile h2 span {
		font-size: 20px;
		margin: 0 0 10px 0;
		display: block;
	}
	#mainvisual .profile h2 span.sub {
		display: none;
	}
	#mainvisual .profile .button {
		margin: 40px 0 0 0;
	}
	#mainvisual .profile .button a {
		color: #000;
		font-size: 18px;
		text-align: center;
		padding: 16px 30px;
		background-color: #a58d5b;
		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		box-sizing: border-box;
	}
	#mainvisual .profile .button a:hover {
		background-color: #fff;
	}
	#mainvisual .profile .button a i {
		margin-right: .3em;
	}

	/* Service */

	.service h2 {
		font-size: 30px;
		padding: 10px 0 30px 0;
	}

	/* Video */

	.video {
		padding: 50px;
	}
	.video h2 {
		font-size: 30px;
	}
	.video .button {
		width: 500px;
		margin: 0 auto;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.video .button p {
		width: 240px;
	}

	/* Contact */

	#contact form {
		width: 80%;
		margin: 0 auto;
		display: block;
	}

}

@media screen and (min-width: 1000px) {

	/* Mainvisual */

	#mainvisual {
		position: relative;
	}

	#mainvisual .news {
		position: absolute;
		bottom: 0;
		z-index: 2000;
		width: 100%;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		background-color: rgba(0, 0, 0, 0.76);
	}
	#mainvisual .news div {
		width: 80%;
	}
	#mainvisual .news a.button {
		width: 20%;
	}
	#mainvisual .news div {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	#mainvisual .news div h2 {
		width: 200px;
		font-size: 44px;
		padding: 30px 0 0 5px;
	}
	#mainvisual .news div p {
		padding: 26px 10px;
	}
	#mainvisual .news a.button {
		padding: 36px 20px;
	}
	#mainvisual .profile {
		top: 20%;
		left: 8%
	}
	#mainvisual .profile h2 {
		font-size: 50px;
	}
	#mainvisual .profile h2 span {
		font-size: 24px;
		margin: 0 0 20px 0;
	}
	#mainvisual .profile .button {
		margin: 60px 0 0 0;
	}
	#mainvisual .profile .button a {
		padding: 16px 50px;
	}

	/* Service */

	.service {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	.service div {
		width: 50%;
		padding: 24px;
		box-sizing: border-box;
	}
	.service div.image {
		width: 50%;
		padding: 20px;
		box-sizing: border-box;
	}
	.service h2 {
		font-size: 30px;
	}

	/* Lesson */

	.lesson div {
		order: 1;
	}
	.lesson div.image {
		order: 2;
	}

	/* Video */

	.video {
		padding: 70px 40px;
	}
	.video h2 {
		font-size: 40px;
		margin-bottom: 40px;
	}
	.video .list {
		padding: 20px 0;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.video .list li {
		width: 31%;
		margin-bottom: 10px;
	}
	.video .list li:nth-child(3) {
		display: block;
	}

}

@media screen and (min-width: 1400px) {

	/* Mainvisual */

	#mainvisual .profile {
		top: 24%;
		left: 6%;

	}
	#mainvisual .profile h2 {
		font-size: 50px;
	}
	#mainvisual .profile h2 span {
		font-size: 24px;
	}
	#mainvisual .profile h2 span.sub {
		font-size: 40px;
		display: inline;
	}

	/* Service */

	.service h2 {
		font-size: 36px;
	}
	.service div {
		font-size: 18px;
		padding: 70px 60px;
	}

	/* Video */

	.video {
		padding: 90px 60px;
	}

}
